Bug 12019 - driver for D-Link de 530TX
Summary: driver for D-Link de 530TX
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alan Cox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-09 09:18 UTC by sledge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 19:07:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sledge 2000-06-09 09:18:13 UTC
there are no driver for the networkcard
when I install the de4x5 driver, there are no connection to the network and 
all other works.
when I install the via-rhine driver, there is a response from the network, 
but the ping to an other PC is very slow and the kde and the linuxconf are 
slow to.

Comment 1 Andreas Metzler 2000-06-09 14:16:10 UTC
Hello!
There is no "D-Link de 530TX" card, the DE-530 uses the tulip-driver, the
DFE-530TX via-rhine.

I am using some DFE-530TX cards with kernel-2.2.14-12 and they run
smoothly.
       cu andreas

Comment 2 Cristian Gafton 2000-08-09 02:41:26 UTC
assigned to jakub

Comment 3 Andreas Metzler 2000-08-14 11:35:10 UTC
Hello!
There is a newer Version of the DFE-530TX around. It does not run with the
driver included in the kernel, but needs the newer drivers from
http://www.scyld.com/network/via-rhine.html
     cu andreas

Comment 4 Jakub Jelinek 2000-08-14 11:38:32 UTC
Kernel issue

Comment 5 Alan Cox 2000-08-22 19:07:17 UTC
Agreed. I'll look at folding this into 2.2.18 mainstream kernels as well


Comment 6 Alan Cox 2001-03-06 12:52:20 UTC
Folded into current kernel trees



Note You need to log in before you can comment on or make changes to this bug.